Bug 1295820 - Infinispan Query Guide 6.6 doc review
Infinispan Query Guide 6.6 doc review
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.6.0
Assigned To: Christian Huffman
Depends On:
  Show dependency treegraph
Reported: 2016-01-05 09:39 EST by Matej Čimbora
Modified: 2016-02-17 11:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-17 11:33:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matej Čimbora 2016-01-05 09:39:54 EST
Suggested fixes will be added to comments section.
Comment 6 Matej Čimbora 2016-01-07 08:54:24 EST
Cool, looks good to me. Thanks!
Comment 7 Christian Huffman 2016-02-17 11:33:32 EST
This document has been updated, and a link to the full document on the customer portal is below:


Note You need to log in before you can comment on or make changes to this bug.